Subject: [XCON] Minute Taker Volunteer?

From: Adam Roach <[email-masked]>
Date: Thu, 26 Feb 2004 17:04:08 -0600

Since it worked so well last time (thanks, Paul), I am once
again soliciting volunteers to take minutes during the
XCON meeting on Thursday. Please respond if you plan to
attend and are willing to help out. Thanks.

/a

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon

content-class: urn:content-classes:message
Date: Tue, 10 Feb 2004 01:29:01 -0500
From: "Eric Burger" <[email-masked]>
To: "IETF XCON Discussion List (E-mail)" <[email-masked]>
Subject: [XCON] CPCP Start/stop Proposal
Sender: [email-masked]

Since I started the thread "CPCP Requirement: Repeat times", which has generated over 200 pages of responses (yes, I print stuff out to read on airplanes), I thought I would give a concrete proposal that I _hope_ will satisfy most of the excellent comments generated.

First, two definitions:

The CPCP Conference Start Time is the earliest mixing opportunity for a conference.  If you want to advertise a user-level start time, like when you can call into a bridge and talk to an IVR system or listen to a wonderful selection of music-on-hold, advertise the user-level start time with SAP.

The CPCP End Time is the time mixing ceases for a conference.  If you want to advertise a user-level stop time, like when everyone is supposed to go out for lunch, but might not be the stop time, if things are going peachy, advertise the user-level stop time with SAP.

A Named Participant is a "special" participant.  Usually this is the conference owner.  I would be happy to replace Named Participant with Conference Owner, but I was thinking about delegating authority, e.g., "Start this conference when I or my secretary join the bridge."  Also, if one examines CPCP End Time condition 2c, one can envision a policy that states, "Keep the bridge up until both the CEO and the COO leave the bridge."

With those definitions, here is the proposal:

The CPCP Start Time is the latter of:
1. A specified Earliest Mixing Time (which can be NOW or a time delta/GMT)
   -  AND ONE OF  -
  2a. The time the first participant arrives
      -  OR  -
  2b. The time a Named Participant arrives

The CPCP End Time is the earlier of:
1. A specified End of Mixing Time (which can be NOW, NEVER, or a time delta/GMT)
   - AND ONE OF  -
  2a. The time the last participant leaves
      -  OR  -
  2b. The time a Named Participant leaves
      -  OR  -
  2c. The time the last Named Participant leaves
      -  OR  -
  2d. Persistent (e.g., only the time (condition 1) matters)

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon